<?php


namespace App\Libs\Push\HuaWei\Admin\Msg;


class ValidatorUtil
{
    public static function validatePattern($pattern, $value)
    {
        $result = preg_match($pattern, $value);

        if (1 == $result) {
            return TRUE;
        }
        return FALSE;
    }
}